.version.authors /* version checker */
{
	color: #000010;
	background-color: #CB4A80;
}

.html
{
	background: #7F7F7F url("../images/maps%20copy.jpg") no-repeat left center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 859px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 20px;
	width: 0.01px;
}

#pu69303
{
	width: 0.01px;
	padding-bottom: 10px;
	margin-left: -38px;
}

#u69303
{
	z-index: 2;
	width: 548px;
	margin-right: -10000px;
	margin-top: 253px;
	left: -6px;
}

#u69309
{
	z-index: 4;
	width: 548px;
	margin-right: -10000px;
	margin-top: 252px;
	left: 451px;
}

#u65620
{
	z-index: 8;
	margin-right: -10000px;
	margin-top: 134px;
}

#u65528
{
	z-index: 10;
	width: 145px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 105px;
}

#u65543
{
	z-index: 12;
	width: 146px;
	margin-right: -10000px;
	margin-top: 119px;
	left: 555px;
}

#u65545
{
	z-index: 14;
	width: 146px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 763px;
}

#u65547
{
	z-index: 16;
	width: 145px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 646px;
}

#u65549
{
	z-index: 18;
	width: 147px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 676px;
}

#u65551
{
	z-index: 20;
	width: 154px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 715px;
}

#u65553
{
	z-index: 22;
	width: 142px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 426px;
}

#u65557
{
	z-index: 24;
	width: 139px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 287px;
}

#u65559
{
	z-index: 26;
	width: 147px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 132px;
}

#u65639-4
{
	z-index: 28;
	width: 111px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 549px;
}

#u65641-4
{
	z-index: 32;
	width: 176px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 775px;
}

#u65642-4
{
	z-index: 36;
	width: 95px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 423px;
}

#u65643-4
{
	z-index: 40;
	width: 86px;
	margin-right: -10000px;
	margin-top: 170px;
	left: 66px;
}

#u65644-4
{
	z-index: 44;
	width: 88px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 680px;
}

#u65665
{
	z-index: 48;
	width: 131px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u65667
{
	z-index: 50;
	margin-right: -10000px;
	margin-top: 20px;
	left: 879px;
}

#u65526
{
	z-index: 52;
	width: 148px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 72px;
}

#u78390-6
{
	z-index: 74;
	margin-right: -10000px;
	margin-top: -5px;
	left: 277px;
}

#u78827
{
	z-index: 80;
	width: 25px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 374px;
}

#u79808
{
	z-index: 82;
	width: 28px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 852px;
}

#u79811
{
	z-index: 84;
	width: 28px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 251px;
}

#u80942
{
	z-index: 86;
	width: 27px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 222px;
}

#u81091-4
{
	z-index: 88;
	width: 92px;
	margin-right: -10000px;
	margin-top: 167px;
	left: 316px;
}

#u81092-4
{
	z-index: 92;
	width: 139px;
	margin-right: -10000px;
	margin-top: 167px;
	left: 168px;
}

#u81025
{
	z-index: 104;
	width: 144px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 578px;
	left: 424px;
}

#u80076-8
{
	z-index: 106;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 217px;
}

#u80077-7
{
	z-index: 114;
	position: relative;
	width: 236px;
	margin-right: -10000px;
	margin-top: 308px;
	left: 118px;
}

#u80078-7
{
	z-index: 121;
	position: relative;
	width: 254px;
	margin-right: -10000px;
	margin-top: 309px;
	left: 366px;
}

#u80079-9
{
	z-index: 128;
	position: relative;
	width: 244px;
	margin-right: -10000px;
	margin-top: 308px;
	left: 634px;
}

#u80077-7_img,#u80078-7_img,#u80079-9_img
{
	display: block;
	vertical-align: top;
}

#u80080-7
{
	z-index: 137;
	width: 224px;
	min-height: 296px;
	background-color: transparent;
	font-size: 11px;
	text-align: justify;
	line-height: 13px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 413px;
	left: 124px;
}

#u80081-4
{
	z-index: 144;
	width: 242px;
	min-height: 165px;
	background-color: transparent;
	font-size: 11px;
	text-align: justify;
	line-height: 13px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 412px;
	left: 372px;
}

#u80082-8
{
	z-index: 148;
	width: 232px;
	min-height: 235px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 413px;
	left: 640px;
}

#u80082-2
{
	font-size: 11px;
	text-align: justify;
	line-height: 13px;
}

#u80082-3,#u80082-6
{
	font-size: 9px;
	text-align: center;
	line-height: 11px;
}

#u81031-4
{
	z-index: 156;
	width: 312px;
	min-height: 70px;
	background-color: transparent;
	font-size: 11px;
	text-align: justify;
	line-height: 13px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 656px;
	left: 580px;
}

#pu65623
{
	width: 0.01px;
	margin-left: -38px;
	margin-top: -6px;
}

#u65623
{
	z-index: 6;
	margin-right: -10000px;
}

#u76947-4
{
	z-index: 54;
	width: 111px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 549px;
}

#u76949-4
{
	z-index: 58;
	width: 176px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 775px;
}

#u76950-4
{
	z-index: 62;
	width: 95px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 423px;
}

#u76951-4
{
	z-index: 66;
	width: 86px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 66px;
}

#u76952-4
{
	z-index: 70;
	width: 88px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 680px;
}

#u81093-4
{
	z-index: 96;
	width: 92px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 316px;
}

#u81094-4
{
	z-index: 100;
	width: 139px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 168px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

